=== debian/changelog ===
xen-tools (4.6-1) unstable; urgency=low

  * New upstream release
    + Fix usage of nonexistent variable in removeDebianPackage (Closes:
      #774936) Thanks Lukas Schwaighofer!
    + Change all occurrences of http.debian.net to httpredir.debian.org
    + Ubuntu 12.04 Lucid Lynx and 14.10 Utopic Unicorn now EoL.
    + Preliminary support for Debian 9 Stretch and Ubuntu 15.10 Wily
      Werewolf.
    + Installs bash completion into /usr/share/bash-completion/ (fixes
      lintian warning package-install-into-obsolete-dir)
    + Allows # within configuration file comments. (Closes: #783060;
      thanks Jean-Michel Nirgal Vourgère for the bug report and patch!)
    + Testsuite: Let modules.sh ignore the .git directory. (t/modules.t
      failed if a git commit message had a line starting with "use ".)
    + Testsuite: Optimize and clean up modules.sh.
    + Drop all occurrences of apt's --force-yes parameter. It only forces
      the installation of untrusted packages and that's unwanted. (Closes:
      #776487)
    + Support passing commandline options with --debootstrap-cmd.
    + Use -o APT::Install-Recommends=false instead of
      --no-install-recommends for backwards compatibility with older APT
      versions which don't know either (but accept any Foo=Bar parameter
      to "-o"). Allows one to install earlier Debian releases (e.g. Etch)
      with the default configuration again.
    + Use md5 as default hash method again, to be able to properly set
      passwords in older releases. Does not affect passwords changed later
      inside the DomU.
    + Split off hardcoded release code names list and default mirrors in
      xen-create-image into separate configuration file which are parsed
      before the default settings or command-line options are set.
    + Pass --yes to lvcreate only if LVM version is 2.02.99 or
      higher. Fixes regression introduced with 4.5 by the fix for #754517.
      - Add new (build-)dependency on libsort-versions-perl.
    + Report all SSH fingerprints of the created DomU, not only RSA ones.
    + Split up test suite in functionality/compatibility tests (t) and
      author/release tests (xt).
    + Make test suite support as-installed-testing
      - Mark package as autopkgtestable.
    + Multiple release workflow improvements (target release in Makefile):
      - Use TMPDIR instead of TMP for temporary directories.
      - Always run the full test suite before doing a release.
      - Use maximum compression and don't store time stamps in tar ball.
      - Make "release" target to include "orig-tar-gz" and tagging.
    + New option --keyring which is passed through to deboootstrap. Its
      default values work around bug #792729 in debootstrap.
    + Supports "unstable", "oldstable" and "oldoldstable" as distribution
      names, too. ("oldoldstable" is not yet supported by debootstrap, see
      feature request #792734 in debootstrap.)
    + New example script helpful for release testing.
    + Support VLANs with Open vSwitch (GH-2). Thanks to Félix Barbeira
      for the patch.
  * Update Vcs-* headers and documentation as Gitorious closed its doors
    in June 2015 and is now only available with static contents.
  * Recommend debian-archive-keyring (for installing Debian DomUs on
    derivatives) and ubuntu-archive-keyring (for installing Ubuntu DomUs
    on Debian).
  * Reduce the list of alternative xen-hypervisor-* packages to just
    "xen-hypervisor" which is a virtual package provided by at least all
    xen-hypervisor-* packages since Debian 6 Squeeze.
  * Recommend lvm2, it's at least required if the --lvm option is used.
  * Add an adequate as-installed test to debian/tests/control.

 -- Axel Beckert <abe@debian.org>  Mon, 20 Jul 2015 16:05:04 +0200
