=== debian/control ===
Source: xen-tools
Section: utils
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~),
               devscripts,
               git,
               libdata-validate-domain-perl,
               libdata-validate-ip-perl,
               libdata-validate-uri-perl,
               libfile-slurp-perl,
               libfile-which-perl,
               liblog-message-perl | perl (<< 5.17.0),
               libterm-ui-perl | perl (<< 5.17.0),
               libsort-versions-perl,
               libtest-notabs-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libtext-template-perl
Standards-Version: 3.9.6
Homepage: http://xen-tools.org/software/xen-tools
Vcs-Browser: https://gitlab.com/xen-tools/xen-tools
Vcs-Git: https://gitlab.com/xen-tools/xen-tools.git
Testsuite: autopkgtest

Package: xen-tools
Architecture: all
Depends: debootstrap | cdebootstrap,
         libconfig-inifiles-perl,
         libdata-validate-domain-perl,
         libdata-validate-ip-perl,
         libdata-validate-uri-perl,
         libfile-slurp-perl,
         libfile-which-perl,
         libsort-versions-perl,
         libterm-ui-perl | perl (<< 5.17.0),
         libtext-template-perl,
         openssh-client,
         perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: debian-archive-keyring,
            libexpect-perl,
            lvm2,
            rinse (>= 1.9.1-1),
            ubuntu-archive-keyring,
            xen-hypervisor,
            xen-utils
Suggests: btrfs-tools,
          cfengine2,
          reiserfsprogs,
          xfsprogs
Description: Tools to manage Xen virtual servers
 This package contains tools to manage Debian based Xen virtual servers.
 .
 Using the scripts you can easily create fully configured Xen guest
 domains (DomU) which can be listed, updated, or copied easily.
 .
 xen-tools currently can install:
 .
   * Debian 3.1 Sarge (i386 only)
   * Debian 4.0 Etch
   * Debian 5.0 Lenny
   * Debian 6.0 Squeeze
   * Debian 7 Wheezy
   * Debian 8 Jessie
   * Debian 9 Stretch (under development)
   * Debian Sid (Unstable)
   * Ubuntu 6.06 Dapper Drake (LTS)
   * Ubuntu 6.10 Edgy Eft
   * Ubuntu 7.04 Feisty Fawn
   * Ubuntu 7.10 Gutsy Gibbon
   * Ubuntu 8.04 Hardy Heron (LTS)
   * Ubuntu 8.10 Intrepid Ibex
   * Ubuntu 9.04 Jaunty Jackaplope
   * Ubuntu 9.10 Karmic Koala
   * Ubuntu 10.04 Lucid Lynx (LTS)
   * Ubuntu 10.10 Maverick Meerkat
   * Ubuntu 11.04 Natty Narwhal
   * Ubuntu 11.10 Oneiric Ocelot
   * Ubuntu 12.04 Precise Pangolin (LTS)
   * Ubuntu 12.10 Quantal Quetzal
   * Ubuntu 13.04 Raring Ringtail
   * Ubuntu 13.10 Saucy Salamander
   * Ubuntu 14.04 Trusty Tahr (LTS)
   * Ubuntu 14.10 Utopic Unicorn
   * Ubuntu 15.04 Vivid Vervet
   * Ubuntu 15.10 Wily Werewolf (under development)
   * CentOS 5
   * CentOS 6
