## xen-tools 4.6.1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #
 TMPDIR     ?= /tmp
 DIST_PREFIX = ${TMPDIR}
-VERSION     = 4.6
+VERSION     = 4.6.1
 DEBVERSION  = $(shell echo $(VERSION)|sed 's/\(rc\|pre\|beta\|alpha\)/~\1/')
 BASE        = xen-tools
 VCS         = git
@@ -213,6 +213,7 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d utopic.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d vivid.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d wily.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d xenial.d
 	cp hooks/common.sh ${prefix}/usr/share/xen-tools
 	cp -r hooks/common ${prefix}/usr/share/xen-tools
 
@@ -339,7 +340,3 @@
 # cases to ensure that all required modules are available.
 #
 update-modules:
-	@cd t && make modules
-
-
-#
