=== debian/changelog ===
xen-tools (4.6.1-1ubuntu1) xenial; urgency=medium

  * Escape braces in regex to avoid a warning on stderr from Perl 5.22,
    which breaks the autopkgtest.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:11:40 +0000

xen-tools (4.6.1-1) unstable; urgency=medium

  * New upstream bugfix release
    + Declare GitHub as primary hosting.
    + Integrate BUGS.markdown into README.markdown, move remaining
      contents of KNOWN_BUGS.markdown to the GitHub issue tracker.
    + Fix Perl warning in t/hook-inittab.t if /etc/inittab isn't present.
      - Fixes failed autopkgtest.
    + Preliminary support for Ubuntu 16.04 LTS Xenial Xerus.
    + Neither use $#array in boolean context nor @array = undef anymore.
  * Update Vcs-* headers to point to GitHub instead of GitLab.
  * Add debian/maintscript to remove obsolete conffile
    /etc/bash_completion.d/xen-tools properly.
  * Fix typo in previous changelog entry.

 -- Axel Beckert <abe@debian.org>  Sat, 24 Oct 2015 01:13:08 +0200
