=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xen-tools
 Section: utils
 Priority: extra
-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
                devscripts,
                git,
@@ -19,8 +20,8 @@
                libtext-template-perl
 Standards-Version: 3.9.6
 Homepage: http://xen-tools.org/software/xen-tools
-Vcs-Browser: https://gitlab.com/xen-tools/xen-tools
-Vcs-Git: https://gitlab.com/xen-tools/xen-tools.git
+Vcs-Browser: https://github.com/xen-tools/xen-tools
+Vcs-Git: git://github.com/xen-tools/xen-tools.git
 Testsuite: autopkgtest
 
 Package: xen-tools
@@ -85,6 +86,7 @@
    * Ubuntu 14.04 Trusty Tahr (LTS)
    * Ubuntu 14.10 Utopic Unicorn
    * Ubuntu 15.04 Vivid Vervet
-   * Ubuntu 15.10 Wily Werewolf (under development)
+   * Ubuntu 15.10 Wily Werewolf
+   * Ubuntu 16.04 Xenial Xerus (preliminary support, under development)
    * CentOS 5
    * CentOS 6
