=== debian/changelog ===
xen-tools (4.6.2-1) unstable; urgency=medium

  * New upstream bugfix release

    [ Pierre Olivier ]
    + Added /usr/local/bin/pygrub to the end of the pygrub search path.

    [ nirgal ]
    + Fixed typo in initramfs comment

    [ Axel Beckert ]
    + Make t/hooks-inittab.t using its own copy of the generic /etc/inittab
      for testing instead of using the system one's. (GH#36, should fix
      autopkgtest on systems with modified /etc/inittab)
    + Fix unescaped braces (deprecated with Perl 5.22) in t/plugin-checks.t.

  * Support checking upstream GPG signature in debian/watch.

 -- Axel Beckert <abe@debian.org>  Wed, 23 Dec 2015 18:05:54 +0100
