=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xen-tools
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
                devscripts,
                git,
