## xen-tools 4.7

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # Steve
 # --
-# http://www.steve.org.uk/
+# https://steve.fi/
 #
 
 #
@@ -14,7 +14,7 @@
 #
 TMPDIR     ?= /tmp
 DIST_PREFIX = ${TMPDIR}
-VERSION     = 4.6.2
+VERSION     = 4.7
 DEBVERSION  = $(shell echo $(VERSION)|sed 's/\(rc\|pre\|beta\|alpha\)/~\1/')
 BASE        = xen-tools
 VCS         = git
@@ -181,6 +181,8 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d wheezy.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d jessie.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d stretch.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d buster.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d bullseye.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d sid.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d unstable.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d testing.d
@@ -214,6 +216,9 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d vivid.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d wily.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d xenial.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d yakkety.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d zesty.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d devel.d
 	cp hooks/common.sh ${prefix}/usr/share/xen-tools
 	cp -r hooks/common ${prefix}/usr/share/xen-tools
 
@@ -327,16 +332,3 @@
 
 
 #
-#  Update the local copy from the remote repository.
-#
-#  NOTE: Removes empty local directories.
-#
-update:
-	$(VCS) pull --update 2>/dev/null
-
-
-#
-#  Update the module test - this is designed to automatically write test
-# cases to ensure that all required modules are available.
-#
-update-modules:
