=== debian/changelog ===
xen-tools (4.7-1) unstable; urgency=medium

  * New upstream release
    + release-testing: Several enhancements, race condition avoidance, …
    + Fixes reported error code in case of subcommand failure (Reported
      and fixed by Yuri Sakhno, thanks!)
    + Fixes typo found by lintian.
    + Support for Ubuntu 16.10 Yakkety Yak.
    + Preliminary support for Ubuntu 17.04 Zesty Zapus.
    + Knows future Debian release names Buster (10) and Bullseye (11).
    + Knows about Ubuntu's "devel" alias.
    + Risen default values for RAM sizes in /etc/xen-tools/xen-tools.cfg
      to cope with risen resource consumption and availability.
      (Closes: #776487)
    + Default file system is now ext4 (instead of ext3).
    + Fixes inconsistent/non-functional handling of --nopygrub
      parameter. Thanks Daniel Reichelt for the bug report and patch!
      (Closes: #842609)
    + Fixes possible missing gateway in generated
      /etc/network/interfaces. (Closes: #764625)
    + Support situations where distributions (e.g. Squeeze) might be EoL,
      but its archive signing key is still not removed from the default
      keyring.
    + Workaround LVM related race condition when using --force with LVM.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Use NEWS.markdown as upstream changelog, don't install it as docs.
  * Switch many URLs (upstream and in packaging) to https:// and update
    URLs where they were broken or redirect somewhere else now.
  * Fix some typos in older debian/changelog and debian/NEWS items.

 -- Axel Beckert <abe@debian.org>  Mon, 23 Jan 2017 00:39:11 +0100
