=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libtext-template-perl
-Standards-Version: 3.9.6
-Homepage: http://xen-tools.org/software/xen-tools
+Standards-Version: 3.9.8
+Homepage: https://xen-tools.org/software/xen-tools
 Vcs-Browser: https://github.com/xen-tools/xen-tools
-Vcs-Git: git://github.com/xen-tools/xen-tools.git
+Vcs-Git: https://github.com/xen-tools/xen-tools.git
 Testsuite: autopkgtest
 
 Package: xen-tools
@@ -65,6 +65,8 @@
    * Debian 7 Wheezy
    * Debian 8 Jessie
    * Debian 9 Stretch (under development)
+   * Debian 10 Buster (future release name)
+   * Debian 11 Bullseye (future release name)
    * Debian Sid (Unstable)
    * Ubuntu 6.06 Dapper Drake (LTS)
    * Ubuntu 6.10 Edgy Eft
@@ -86,6 +88,8 @@
    * Ubuntu 14.10 Utopic Unicorn
    * Ubuntu 15.04 Vivid Vervet
    * Ubuntu 15.10 Wily Werewolf
-   * Ubuntu 16.04 Xenial Xerus (preliminary support, under development)
+   * Ubuntu 16.04 Xenial Xerus (LTS)
+   * Ubuntu 16.10 Yakkety Yak
+   * Ubuntu 17.04 Zesty Zapus (preliminary support, under development)
    * CentOS 5
    * CentOS 6
