## xen-tools 4.8

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #
 TMPDIR     ?= /tmp
 DIST_PREFIX = ${TMPDIR}
-VERSION     = 4.7
+VERSION     = 4.8
 DEBVERSION  = $(shell echo $(VERSION)|sed 's/\(rc\|pre\|beta\|alpha\)/~\1/')
 BASE        = xen-tools
 VCS         = git
@@ -183,6 +183,7 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d stretch.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d buster.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d bullseye.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d bookworm.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d sid.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d unstable.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d testing.d
@@ -218,7 +219,12 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d xenial.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d yakkety.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d zesty.d
-	-cd ${prefix}/usr/share/xen-tools/ && ln -s karmic.d devel.d
+	mkdir -p ${prefix}/usr/share/xen-tools/artful.d/
+	cp -R hooks/artful/*-* ${prefix}/usr/share/xen-tools/artful.d/
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d bionic.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d cosmic.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d disco.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d devel.d
 	cp hooks/common.sh ${prefix}/usr/share/xen-tools
 	cp -r hooks/common ${prefix}/usr/share/xen-tools
 
@@ -321,14 +327,3 @@
 	rm -f ${prefix}/etc/xen-tools/xm.tmpl
 	-rm -rf ${prefix}/etc/xen-tools/skel
 	-rmdir ${prefix}/etc/xen-tools/
-	-rm -f ${prefix}/etc/bash_completion.d/xen-tools
-	# Maybe needed to remove older releases of xen-tools
-	rm -rf ${prefix}/usr/lib/xen-tools
-	rm -rf ${prefix}/usr/share/xen-tools
-	rm -f ${prefix}/usr/share/man/man8/xen-create-image.8.gz
-	rm -f ${prefix}/usr/share/man/man8/xen-delete-image.8.gz
-	rm -f ${prefix}/usr/share/man/man8/xen-list-images.8.gz
-	rm -f ${prefix}/usr/share/man/man8/xen-update-image.8.gz
-
-
-#
