=== debian/changelog ===
xen-tools (4.8-1) unstable; urgency=medium

  * New upstream release.

    [ Marc Bigler ]
    + Add support for ZFS volumes. (GH #50)

    [ Yuri Sakhno ]
    + Eliminate progress reporting which is useless in logs. (GH #42)

    [ Axel Beckert ]
    + Add preliminary support for future Debian 12 Bookworm release.
    + Add support for Ubuntu releases from 17.10 Artful to 19.04 Disco.
      - Create hooks/artful with new 40-setup-networking-deb-netplan by
        Arno Bakker and Peter. (Fixes xen-tools/xen-tools#51)
      - Rename hooks/karmic/80-install-kernel to
        hooks/common/80-install-kernel-ubu and add according symlinks.
    + Change all occurrences of httpredir.debian.org to deb.debian.org
      except those for the debian-archive. The latter now point to
      archive.debian.org directly.
    + Set Ubuntu fallback suite to the latest LTS, i.e. 18.04 Bionic.
    + Drop pygrub path detection from xm.tmpl, Xen prefers a path-less
      bootloader='pygrub'.
    + Many improvements for the release-testing script.
    + Only run xen-toolstack helper script if both, xm and xl are
      present. Avoids warning about deprecated helper script.
    + distributions.conf now supports arbitrary keyring files in
      /usr/share/keyrings/. (Needed for some EoL Ubuntu releases.)

    [ Nico Boehr ]
    + Add support for LVM thin provisioning.

    [ Pietro Stäheli ]
    + Add support for option --randommac for really random MAC addresses
      upon every xen-create-image invocation. (Closes: #855703)

  [ Axel Beckert ]
  * Fix wrong bug number for #849867 in previous changelog entry.
  * Declare compliance with Debian Policy 4.1.3.
    + Change Priority from extra to optional.
  * Use "$(MAKE)" instead of "make" in debian/rules.
  * debian/control: Drop "Testsuite: autopkgtest" header, no more needed.
  * Switch "activate" trigger to "activate-noawait".
  * Recommend e2fsprogs. (Closes: #887236)
  * Prefer btrfs-progs over now transitional package btrfs-tools. (Closes:
    #878910)
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Only using dh compat level 10 allows one to still build the package
      on Debian 9 Stretch without backports, on Ubuntu 18.04 LTS and on
      Ubuntu 16.04 LTS with backports.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Set "Rules-Requires-Root: no".
  * Check $DEB_BUILD_OPTIONS and $DEB_BUILD_PROFILES in
    override_dh_auto_test. Fixes according lintian warning.
  * Use ubuntu-keyring instead of now transitional ubuntu-archive-keyring,
    but keep the latter as alternative to allow one to install the
    xen-tools package also on older Debian or Ubuntu releases.
  * Suggest grub-xen-host despite the proper support for it is not
    finished.
  * Add a note about "vsyscall=emulate" and older Linux distributions to
    debian/NEWS. Thanks to James Clarke and Jason Crain for the hint!
  * Add a DEP-12 debian/upstream/metadata file.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace from debian/changelog. (GH #54)

 -- Axel Beckert <abe@debian.org>  Sat, 09 Feb 2019 01:56:51 +0100
