=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xen-tools
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                devscripts,
                git,
                libdata-validate-domain-perl,
@@ -17,11 +17,11 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libtext-template-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://xen-tools.org/software/xen-tools
 Vcs-Browser: https://github.com/xen-tools/xen-tools
 Vcs-Git: https://github.com/xen-tools/xen-tools.git
-Testsuite: autopkgtest
+Rules-Requires-Root: no
 
 Package: xen-tools
 Architecture: all
@@ -40,14 +40,16 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: debian-archive-keyring,
+            e2fsprogs,
             libexpect-perl,
             lvm2,
             rinse (>= 1.9.1-1),
-            ubuntu-archive-keyring,
+            ubuntu-keyring | ubuntu-archive-keyring,
             xen-hypervisor,
             xen-utils
-Suggests: btrfs-tools,
+Suggests: btrfs-progs | btrfs-tools,
           cfengine2,
+          grub-xen-host,
           reiserfsprogs,
           xfsprogs
 Description: Tools to manage Xen virtual servers
@@ -64,9 +66,10 @@
    * Debian 6.0 Squeeze
    * Debian 7 Wheezy
    * Debian 8 Jessie
-   * Debian 9 Stretch (under development)
-   * Debian 10 Buster (future release name)
+   * Debian 9 Stretch
+   * Debian 10 Buster (under development)
    * Debian 11 Bullseye (future release name)
+   * Debian 12 Bookworm (future release name)
    * Debian Sid (Unstable)
    * Ubuntu 6.06 Dapper Drake (LTS)
    * Ubuntu 6.10 Edgy Eft
@@ -90,6 +93,10 @@
    * Ubuntu 15.10 Wily Werewolf
    * Ubuntu 16.04 Xenial Xerus (LTS)
    * Ubuntu 16.10 Yakkety Yak
-   * Ubuntu 17.04 Zesty Zapus (preliminary support, under development)
+   * Ubuntu 17.04 Zesty Zapus
+   * Ubuntu 17.10 Artful Aardvark
+   * Ubuntu 18.04 Bionic Beaver (LTS)
+   * Ubuntu 18.10 Cosmic Cuttlefish
+   * Ubuntu 19.04 Disco Dingo (preliminary support, under development)
    * CentOS 5
    * CentOS 6
