=== debian/watch ===
--- 
+++ 
@@ -12,5 +12,5 @@
 # to match release tarballs.
 #
 opts=pgpsigurlmangle=s/$/.asc/ \
-http://xen-tools.org/software/xen-tools/releases.html \
+https://xen-tools.org/software/xen-tools/releases.html \
    xen-tools-([\d\.]+)\.tar\.gz
