## xen-tools 4.9

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #
 TMPDIR     ?= /tmp
 DIST_PREFIX = ${TMPDIR}
-VERSION     = 4.8
+VERSION     = 4.9
 DEBVERSION  = $(shell echo $(VERSION)|sed 's/\(rc\|pre\|beta\|alpha\)/~\1/')
 BASE        = xen-tools
 VCS         = git
@@ -132,6 +132,7 @@
 	cp bin/xen-delete-image     ${prefix}/usr/bin
 	cp bin/xen-list-images      ${prefix}/usr/bin
 	cp bin/xen-update-image     ${prefix}/usr/bin
+	cp bin/xen-resize-guest     ${prefix}/usr/bin
 	cp bin/xt-guess-suite-and-mirror ${prefix}/usr/bin
 	chmod 755 ${prefix}/usr/bin/xen-create-image
 	chmod 755 ${prefix}/usr/bin/xen-create-nfs
@@ -184,6 +185,7 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d buster.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d bullseye.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d bookworm.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d trixie.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d sid.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d unstable.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s debian.d testing.d
@@ -224,6 +226,10 @@
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d bionic.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d cosmic.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d disco.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d eoan.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d focal.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d groovy.d
+	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d hirsute.d
 	-cd ${prefix}/usr/share/xen-tools/ && ln -s artful.d devel.d
 	cp hooks/common.sh ${prefix}/usr/share/xen-tools
 	cp -r hooks/common ${prefix}/usr/share/xen-tools
@@ -288,13 +294,15 @@
 #
 #  Run the test suite.
 #
+test-verbose : VERBOSE = -v
+test-verbose: test
 test: non-author-test author-test
 
 non-author-test: update-modules
-	prove --shuffle t/
+	prove $(VERBOSE) --shuffle t/
 
 author-test:
-	prove xt/
+	prove $(VERBOSE) xt/
 
 
 #
@@ -318,12 +326,3 @@
 	rm -f ${prefix}/usr/bin/xen-update-image
 	rm -f ${prefix}/usr/bin/xt-customize-image
 	rm -f ${prefix}/usr/bin/xt-install-image
-	rm -f ${prefix}/usr/bin/xt-create-xen-config
-	rm -f ${prefix}/usr/bin/xen-create-nfs
-	rm -f ${prefix}/usr/bin/xt-guess-suite-and-mirror
-	rm -f ${prefix}/etc/xen-tools/xen-tools.conf
-	rm -f ${prefix}/etc/xen-tools/distributions.conf
-	rm -f ${prefix}/etc/xen-tools/mirrors.conf
-	rm -f ${prefix}/etc/xen-tools/xm.tmpl
-	-rm -rf ${prefix}/etc/xen-tools/skel
-	-rmdir ${prefix}/etc/xen-tools/
