=== debian/changelog ===
xen-tools (4.9-1) unstable; urgency=medium

  * New upstream bugfix and minor feature release.
    + Mark Debian 7 Wheezy and 8 Jessie as EoL.
    + Update list of Ubuntu and Debian releases.
    + distributions.conf: Fix typo in release name of future Debian 12
      release (bookwork → bookworm).
    + Actually install xen-resize-guest tool. (Thanks lintian for the
      spare-manual-page warning!)
    + Distinguish between those Debian releases using $dist/updates for
      security updates and those who use $dist-security. Thanks Paul Wise!
      (Closes: #972749)
      - Add test for this; needs libtest-file-contents-perl as build-dep.
    + Fix support for lvm_thin. Thanks to Andreas Sundstrom for the bug
      report and patch! (Closes: #942244)
    + Mount /proc and /dev before calling update-grub. Thanks to Brandon
      Bradley for the bug report and patch. (Closes: #815021)
    + Add Debian install rules for arm64. (GH #62; patch by Ian McLinden)
    + Add netplan p2p support for Ubuntu. (GH #58; patch by Volker Janzen)
    + Fix storage commandline options not overriding xen-tools.conf
      settings also in xen-update-image and xen-delete-image. (GH #57;
      patch by Volker Janzen)
    + partitions/sample-server: Change options=sync to
      options=defaults. (GL MR !1; patch by Wolfgang Karall)
    + Start all Debian releases since Stretch (9) with pygrub by default.

  * Recommend deboootstrap ≥ 1.0.117~ for working bootstrapping of Ubuntu
    6.06 Dapper and 6.10 Edgy (see #659360) and for support of Ubuntu
    17.10 Artful, 18.04 LTS Bionic, 18.10 Cosmic, 19.04 Disco, 19.10 Eoan,
    and 20.04 Focal.
  * Fix non-RFC-conforming four-letter day of week abbreviations in
    ancient debian/changelog entries.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.1. (No changes required.)
  * Adapt distributions.conf defaults to the fact that Debian Unstable
    still ships Ubuntu keyrings as of 2018, see #978438.

 -- Axel Beckert <abe@debian.org>  Tue, 29 Dec 2020 12:19:51 +0100
