=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                devscripts,
                git,
                libdata-validate-domain-perl,
@@ -13,11 +13,12 @@
                liblog-message-perl | perl (<< 5.17.0),
                libterm-ui-perl | perl (<< 5.17.0),
                libsort-versions-perl,
+               libtest-file-contents-perl,
                libtest-notabs-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libtext-template-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://xen-tools.org/software/xen-tools
 Vcs-Browser: https://github.com/xen-tools/xen-tools
 Vcs-Git: https://github.com/xen-tools/xen-tools.git
@@ -40,6 +41,7 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: debian-archive-keyring,
+            debootstrap (>= 1.0.117~),
             e2fsprogs,
             libexpect-perl,
             lvm2,
@@ -67,9 +69,10 @@
    * Debian 7 Wheezy
    * Debian 8 Jessie
    * Debian 9 Stretch
-   * Debian 10 Buster (under development)
-   * Debian 11 Bullseye (future release name)
-   * Debian 12 Bookworm (future release name)
+   * Debian 10 Buster
+   * Debian 11 Bullseye (under development)
+   * Debian 12 Bookworm (knows about this future release name)
+   * Debian 13 Trixie (knows about this future release name)
    * Debian Sid (Unstable)
    * Ubuntu 6.06 Dapper Drake (LTS)
    * Ubuntu 6.10 Edgy Eft
@@ -97,6 +100,10 @@
    * Ubuntu 17.10 Artful Aardvark
    * Ubuntu 18.04 Bionic Beaver (LTS)
    * Ubuntu 18.10 Cosmic Cuttlefish
-   * Ubuntu 19.04 Disco Dingo (preliminary support, under development)
+   * Ubuntu 19.04 Disco Dingo
+   * Ubuntu 19.10 Eoan Ermine
+   * Ubuntu 20.04 Focal Fossa (LTS)
+   * Ubuntu 20.10 Groovy Gorilla
+   * Ubuntu 21.04 Hirsute Hippo (preliminary support, under development)
    * CentOS 5
    * CentOS 6
