## xen-tools 4.9.1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #
 TMPDIR     ?= /tmp
 DIST_PREFIX = ${TMPDIR}
-VERSION     = 4.9
+VERSION     = 4.9.1
 DEBVERSION  = $(shell echo $(VERSION)|sed 's/\(rc\|pre\|beta\|alpha\)/~\1/')
 BASE        = xen-tools
 VCS         = git
@@ -270,6 +270,7 @@
 #
 release: orig-tar-gz
 	gpg --armour --detach-sign ../$(BASE)-$(VERSION).tar.gz
+	cp -p ../$(BASE)-$(VERSION).tar.gz.asc ../$(BASE)_$(DEBVERSION).orig.tar.gz.asc
 	git tag -s -m "Release as $(VERSION)" "release-$(VERSION)"
 
 tarball: test tidy fixup-perms update-version update-modules clean changelog
@@ -324,5 +325,3 @@
 	rm -f ${prefix}/usr/bin/xen-delete-image
 	rm -f ${prefix}/usr/bin/xen-list-images
 	rm -f ${prefix}/usr/bin/xen-update-image
-	rm -f ${prefix}/usr/bin/xt-customize-image
-	rm -f ${prefix}/usr/bin/xt-install-image
